<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:background="@color/button_behind"
            android:orientation="horizontal"
            android:padding="2dp"
            app:layout_constraintTop_toTopOf="parent">

            <com.seatel.mobilehall.util.customview.CustomButton
                android:id="@+id/btnFee"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="center"
                android:textColor="@color/colorPrimary"
                android:textSize="10sp" />

            <com.seatel.mobilehall.util.customview.CustomButton
                android:id="@+id/btnBenefit"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="2"
                android:background="@color/white"
                android:gravity="center"
                android:textColor="@color/colorPrimary"
                android:textSize="10sp" />

            <com.seatel.mobilehall.util.customview.CustomButton
                android:id="@+id/btnValidity"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="center"
                android:textColor="@color/colorPrimary"
                android:textSize="10sp" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="center"
                android:orientation="vertical">

                <com.seatel.mobilehall.util.customview.CustomButton
                    android:id="@+id/btn_click"
                    android:layout_width="match_parent"
                    android:layout_height="15dp"
                    android:layout_marginStart="10dp"
                    android:layout_marginEnd="10dp"
                    android:background="@drawable/bg_button_primary"
                    android:gravity="center"
                    android:text="@string/click"
                    android:textColor="@color/white"
                    android:textSize="10sp"
                    android:visibility="gone" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/btnActivation"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/white"
                    android:gravity="center"
                    android:textColor="@color/colorPrimary"
                    android:textSize="8sp" />

            </LinearLayout>

        </LinearLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>
